{% extends 'base.html.twig' %}

{% block title %}Edit Orpheline{% endblock %}

{% block body %}
    <h1>Edit Orpheline</h1>

    {{ include('orpheline/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('orpheline_index') }}">back to list</a>

    {{ include('orpheline/_delete_form.html.twig') }}
{% endblock %}
